<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/pack/user/us000310" xml:lang="it">
   <Header>
      <Title>Business cases and major function BCD</Title>
      <Keyword type="header" order="d1e2051081">
         <Level1>Business cases</Level1>
         <Level2>major function BCD</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2051086">
         <Level1>Major function BCD</Level1>
         <Level2>business cases</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>All business cases are linked to the major function BCD. To
		access the business cases, on the <GUIRef href="" role="manual">Options</GUIRef> menu, click <GUIRef href="" role="manual">Children</GUIRef> to display all the business cases.</Paragraph>
      <Figure space-and-orientation="indented-estimated">
         <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" height="473" width="826"
                   SRC="images/tr_screen_us000310_1.png"
                   alt="[...]"/>
      </Figure>
   </GeneralSection>
</ManualTopic>